Subject: RE: Postgresql 6. 5 cygwin ports available ?
From: "Christian Jullien" <[email-masked]>
To: "Joost Kraaijeveld" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Sat, 19 Jun 1999 08:48:56 +0200

Then I try to setup Postgres with initdb using 'postgres' or my valid
account 'jullien' but got :

NOUSER

This is because initdb uses pg_id which in turn calls getpwnam. I guess that
I also have to create
an /etc/passwd. After doing that,

initdb --username=my-login works better,

Eligis: Christian Jullien (OOP consultant)
10, RUE REJANE - 95120 ERMONT (France)
[email-masked] - +33 130.72.98.20

--
Want to unsubscribe from this list?
Send a message to [email-masked]